.section.product {
    padding-top: 16rem;
}
.section.product .section__inner {

}
.section.product .section__content {

}

.section.product .product__info {
    width: 100%;
    display: flex;
    gap: 6rem;
    background-color: rgba(0, 0, 0, .2);
    padding: 12rem;
    border-radius: 1.2rem;
    align-items: flex-start;
}

.section.product .product__info .product__images {
    position: sticky;
    top: 16rem;
    width: calc(40% - 3rem);
}
.section.product .product__info .product__image-wrap {
    overflow: hidden;
    border-radius: 1.2rem;
    position: relative;
    aspect-ratio: 16/9;
    display: block;
    width: 100%;
}
.section.product .product__info .product__image {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}




.section.product .product__info .product__details {
    width: calc(60% - 3rem);
}






.product .product__description .iframe-video {
    position: relative;

}
.product .product__description .iframe-video:before {
    content: '';
    display: block;
    /*float: left;*/
    padding-top: 56.25%;
}
.product .product__description .iframe-video iframe {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    object-fit: cover;
}


.product .product__title {
    font-size: 5.2rem;
    font-weight: 700;
    line-height: 1.1;
}



.product .product__actions {
    display: flex;
    align-items: stretch;
    gap: .6rem;
    flex-wrap: wrap;
    margin-top: 6rem;
}
.product .product__action {
    display: flex;
    align-items: center;
    background-color: #fc5130;
    border-radius: 20rem;
    height: 6rem;
    padding: 3.6rem;
    gap: 1.2rem;
    cursor: pointer;
    transition: .2s;
}
.product .product__action:hover {
    opacity: .8;
}
.product .product__action.calc:before {
    content: '\F1EC';
    font-family: 'Fontello';
    font-size: 2rem;
}



.product .product__description {
    position: relative;
    margin-top: 6rem;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 3.6rem;
}
.product .product__description > *:first-child {
    margin-top: 0;
}
.product .product__description h1,
.product .product__description h2,
.product .product__description h3,
.product .product__description h4,
.product .product__description h5,
.product .product__description h6 {
    color: inherit;
    font-weight: 700;
    margin-top: 6rem;
}
.product .product__description h1 {
    font-size: 4.4rem;
}
.product .product__description h2 {
    font-size: 4rem;
}
.product .product__description h3 {
    font-size: 3.6rem;
}
.product .product__description h4 {
    font-size: 3.2rem;
}
.product .product__description h5 {
    font-size: 2.8rem;
}
.product .product__description h6 {
    font-size: 2.4rem;
}
.product .product__description > p {
    line-height: 1.5;
    font-size: 1.6rem;
    font-weight: 200;
}
.product .product__description ul,
.product .product__description ol {
}
.product .product__description ul li,
.product .product__description ol li {
    list-style-type: inherit;
    list-style-position: inside;
    line-height: 1.5;
    font-size: 1.6rem;
    font-weight: 200;
}
.product .product__description ul li {
    list-style-type: disc;
}
.product .product__description ol li {
    list-style-type: decimal;
}


.product .product__description a {
    text-decoration: underline;
    color: #FC5130;
}



.product .product__description .wp-caption {
    width: 100% !important;
    position: relative;
    overflow: hidden;
}
.product .product__description .wp-caption a.swipebox {
    background: #000;
    display: block;
}
.product .product__description img {
    display: block;
    max-width: 100%;
    height: auto;
    transition: .2s;
    border-radius: .6rem;
}
/*.product .product__description img.size-full:hover {
    transform: scale(1.1);
    opacity: .6;
}*/
.product .product__description .wp-caption .wp-caption-text {
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
    color: #fff;
    padding: 1.2rem 1.2rem 1.2rem;
    background: linear-gradient(0deg, rgba(0, 0, 0, .7), rgba(0, 0, 0, 0));
    pointer-events: none;
}


.product .product__description .gallery {
    display: grid;
    width: 100%;
    grid-template-columns: repeat(4, 1fr);
    gap: .2rem;
}
.product .product__description .wp-caption + .gallery,
.product .product__description .wp-caption + a.swipebox,
.product .product__description .gallery + .wp-caption,
.product .product__description .gallery + .gallery,
.product .product__description .gallery + a.swipebox,
.product .product__description a.swipebox + .gallery,
.product .product__description a.swipebox + .wp-caption {
    margin-top: 0;
}
.product .product__description dl.gallery-item {
    position: relative;
    overflow: hidden;
    aspect-ratio: 1/1;
    width: 100%;
    border-radius: .6rem;
}
.product .product__description .gallery-columns-1 {
    grid-template-columns: repeat(1, 1fr);
}
.product .product__description .gallery-columns-2 {
    grid-template-columns: repeat(2, 1fr);
}
.product .product__description .gallery-columns-3 {
    grid-template-columns: repeat(3, 1fr);
}
.product .product__description .gallery-columns-4 {
    grid-template-columns: repeat(4, 1fr);
}
.product .product__description .gallery-columns-5 {
    grid-template-columns: repeat(5, 1fr);
}
.product .product__description .gallery-columns-6 {
    grid-template-columns: repeat(6, 1fr);
}
.product .product__description .gallery-columns-7 {
    grid-template-columns: repeat(7, 1fr);
}
.product .product__description .gallery-columns-8 {
    grid-template-columns: repeat(8, 1fr);
}
.product .product__description .gallery-columns-9 {
    grid-template-columns: repeat(9, 1fr);
}
.product .product__description dt.gallery-icon {
    display: block;
    width: 100%;
    height: 100%;
}
.product .product__description dt.gallery-icon a.swipebox {
    position: relative;
    display: block;
    overflow: hidden;
    background: #000;
    width: 100%;
    height: 100%;
}
.product .product__description dl.gallery-item a.swipebox:hover img {
    opacity: .7;
}
.product .product__description dl.gallery-item img {
    transition: .3s;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    object-fit: cover;
    object-position: center;
    position: absolute;
}
.product .product__description dd.wp-caption-text.gallery-caption {
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
    color: #fff;
    padding: 1.2rem 1.2rem 1.2rem;
    background: linear-gradient(0deg, rgba(0, 0, 0, .7), rgba(0, 0, 0, 0));
    pointer-events: none;
}
.product .product__description .gallery.gallery-size-full dl.gallery-item {
    position: relative;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
.product .product__description .gallery.gallery-size-full dt.gallery-icon {

}
.product .product__description .gallery.gallery-size-full a.swipebox {
    display: block;
    background: #000;
}
.product .product__description .gallery.gallery-size-full img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}



















































.section-products {
    margin-top: 10rem;
    width: 100%;
}
.section-products .section__inner {
    width: 100%;
}
.section-products .section__heading {
    padding: 0 12rem;
    display: flex;
    align-items: stretch;
    flex-direction: column;
    gap: 3.6rem;
    width: 100%;
}
.section-products .section__heading .section__heading-line {
    display: flex;
    align-items: center;
    gap: 2.4rem;
    width: 100%;
}
.section-products .section__heading .section__title {
    display: block;
    flex-shrink: 0;
    font-size: 6rem;
    font-weight: 700;
}
.section-products .section__heading .link-to-all {
    padding: 0 3.6rem;
    height: 6rem;
    border-radius: 20rem;
    background-color: #FC5130;
    display: flex;
    align-items: center;
    transition: .2s;
    font-size: 1.6rem;
    color: #fff;
    transition: .2s;
    flex-shrink: 0;
}
.section-products .section__heading .link-to-all:hover {
    opacity: .8;
}
.section-products .section__heading .swiper-controls {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 3.6rem;
}
.section-products .section__heading .swiper-controls .swiper-navigation {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: .2rem;
    flex-shrink: 0;
    overflow: hidden;
}
.section-products .section__heading .swiper-controls .swiper-navigation .swiper-navigation-button {
    width: 6rem;
    height: 6rem;
    background-color: rgba(255, 255, 255, .1);
    flex-shrink: 0;
    display: flex;
    border-radius: 1.2rem;
    cursor: pointer;
    transition: .2s;
    justify-content: center;
    align-items: center;
}
.section-products .section__heading .swiper-controls .swiper-navigation .swiper-navigation-button:not(.swiper-button-disabled):hover {
    opacity: .8;
}
.section-products .section__heading .swiper-controls .swiper-navigation .swiper-navigation-button.swiper-button-disabled {
    opacity: .5;
    cursor: not-allowed;
}
.section-products .section__heading .swiper-controls .swiper-navigation .swiper-navigation-button.swiper-button-lock {
    pointer-events: none;
    display: none;
}
.section-products .section__heading .swiper-controls .swiper-navigation .swiper-navigation-button.prev {
    background-image: url('./../../../media/img/common/icons/arrow-left-light.svg');
    background-size: .8rem;
    background-position: center;
    background-repeat: no-repeat;
}
.section-products .section__heading .swiper-controls .swiper-navigation .swiper-navigation-button.next {
    background-image: url('./../../../media/img/common/icons/arrow-right-light.svg');
    background-size: .8rem;
    background-position: center;
    background-repeat: no-repeat;
}

.section-products .section__heading .swiper-pagination {
    display: block;
    width: 100%;
    background-color: rgba(255, 255, 255, .1);
    height: .2rem;
    position: relative;
    overflow: hidden;
    border-radius: 2rem;
}
.section-products .section__heading .swiper-pagination .swiper-pagination-progressbar-fill {
    background-color: #FC5130;
    height: .2rem;
    width: 100%;
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    transform: scale(0);
    transform-origin: left top;
}


.section-products .section__content {
    margin-top: 4.8rem;
}

.section-products .swiper {
    padding: 0 12rem;
}
.section-products .swiper-slide {
    display: flex;
    align-items: stretch;
}
.section-products .post-product {
    width: 100%;
    display: flex;
    align-items: stretch;
    background-color: rgba(0, 0, 0, .2);
    border-radius: 1.2rem;
    padding: 3.6rem;
}
.section-products .post-product .post__inner {
    width: 100%;
    display: flex;
    align-items: stretch;
}
.section-products .post-product .post__content {
    width: 100%;
    position: relative;
    display: flex;
    flex-direction: column;
    gap: 2rem;
}
.section-products .post-product .post__image-wrap {
    position: relative;
    width: 100%;
    aspect-ratio: 2/1;
    overflow: hidden;
    border-radius: .6rem;
}
.section-products .post-product .post__image-link {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
.section-products .post-product .post__image {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.section-products .post-product .post__details {
    position: relative;
    display: flex;
    flex-direction: column;
    width: 100%;
    align-items: flex-start;
}
.section-products .post-product .post__title {
    font-size: 2rem;
    line-height: 1.2;
    display: block;
    font-weight: 400;
}
.section-products .post-product .post__description {
    margin-top: 1.2rem;
    font-size: 1.2rem;
    line-height: 1.3;
    color: #fff;
}
.section-products .post-product .post__link {
    display: flex;
    align-items: center;
    border-radius: 20rem;
    height: 3.8rem;
    font-size: 1.4rem;
    background-color: #FC5130;
    padding: 0 2.4rem;
    color: #fff;
    margin-top: 2rem;
    transition: .2s;
    align-self: flex-start;
}
.section-products .post-product .post__link:hover {
    opacity: .8;
}



















